Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-3690

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2006-3690
Last Modified 05 Sep 2008 05:07:48
Published 21 Jul 2006 10:03:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-3690

Summary

Multiple PHP remote file inclusion vulnerabilities in MiniBB Forum 1.5a and earlier allow remote attackers to execute arbitrary PHP code via a URL in the absolute_path parameter to (1) components/com_minibb.php or (2) components/minibb/index.php.

Vulnerable Systems

Application

  • Minibb Forum 1.5a


References

XF - minibb-multiple-scripts-file-include(27749)

BID - 18998

BUGTRAQ - 20060715 MiniBB Forum <= 1.5a Remote File Include Vulnerabilities

SECTRACK - 1016507

OSVDB - 28594

MILW0RM - 2030

SREASON - 1245

MISC - http://advisories.echo.or.id/adv/adv39-matdhule-2006.txt


Last Updated: 27 May 2016 10:43:06